source.. = src/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               models/,\
               plugin.properties,\
               build.properties,\
               about.html,\
               elementtypes/
src.includes = about.html
